Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 09:45:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello, </div>
<div><br></div>
<div>I have received the refund yet. </div>
<div>I didn’t not use credit card for the payment. I user Apple Pay which has my debit card on it. </div>
<div><br></div>
<div>I checked with my bank, I have not received any inwards payment from landmark or max. </div>
<div><br></div>
<div>Rakhi </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13-May-2021, at 5:57 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Rakhi,<br><br>We apologise for the inconvenience caused.<br> <br>The refund amount of AED189.00 for order ID 9648914581, has been processed from our side to your credit card under the transaction ID 169999990135221794 on date 4/20/21.<br> <br>Kindly check your bank within 2 days in case you haven't see the amount please provide us bank statement from date 4/29/21till today<br><br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2536640